[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.DecimalPlaces

Number of the decimal places displayed in the spin edit control.

## Declaration

Source position: spin.pp line 78

`public property TCustomFloatSpinEdit.DecimalPlaces : Integer read FDecimals write SetDecimals default DefDecimals;`

## Description

DecimalPlaces is used in the ValueToStr method, and determines the decimal precision for the value displayed in the spin edit control.